.content-mendoza {
	width: 100%;
	min-height: 100%;
	overflow: auto;
	overflow-x: hidden;
	font-family: Montserrat;
	font-weight: 300;
	font-size: 16px;
	color: #3a3a3a;
}

.content-mendoza section img {
	margin: 0 auto;
}

.content-mendoza section {
	height: auto !important;
}

.content-mendoza section a {
	color: #3a3a3a;
	font-size: 16px;
}

.content-mendoza section:nth-child(3) [class^="col-md-"], .content-mendoza section:nth-child(4) [class^="col-md-"], .content-mendoza section:nth-child(6) [class^="col-md-"], .content-mendoza section:nth-child(7) [class^="col-md-"], .content-mendoza section:nth-child(8) [class^="col-md-"] {
    padding-top: 55px;
    padding-bottom: 55px;
}

.content-mendoza section:nth-child(2) {
	background: #fff;
	color: #000000;
	font-family: 'novecento_sans_widelight';
	padding: 5px 0 !important;
	position: relative;
	text-transform: uppercase;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
}

.content-mendoza section:nth-child(2) p {
	margin: 0;
}

.content-mendoza section:nth-child(7) {
	background: #ebebeb;
}

.content-mendoza section:nth-child(8) .btn-mendoza {
	background: #333333;
	text-transform: uppercase;
	padding: 20px 0px;
	color: #fff;
	width: 50%;
	font-family: 'novecento_sans_wide_bookbold';
    display: block;
    margin: 0 auto;
}

.content-mendoza section:nth-child(8) .btn-mendoza:hover {
	text-decoration: none;
	background: #1a1a1a;
}

@media (min-width: 769px) {
	.image-mendoza {
	    position: relative;
	}
}

@media (min-width: 769px) {
	.image-mendoza:before {
	    content: "";
	    display: block;
	    position: absolute;
	    z-index: 1;
	    background: url(../img/mendoza/bg-mendoza-5.png) no-repeat center bottom;
	    height: 257px;
	    left: 50%;
	    top: -30px;
	    width: 55%;
	}
}